.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-navlink10 {
  display: contents;
}
 
.navigation-navlink17 {
  display: contents;
}
 
.navigation-navlink18 {
  display: contents;
}
 
.navigation-navlink25 {
  display: contents;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}
 
.navigation-container6 {
  display: none;
}
 
.navigation-container7 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-link10 {
  display: contents;
}
 
.footer-link11 {
  display: contents;
}
 
.footer-link12 {
  display: contents;
}
 
.footer-link23 {
  display: contents;
}
 
.footer-link24 {
  display: contents;
}
 
.footer-link25 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.chambres-et-suites-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.chambres-et-suites-link1 {
  display: contents;
}
 
.chambres-et-suites-navlink {
  display: contents;
}
 
.chambres-et-suites-link6 {
  display: contents;
}
 
.chambres-et-suites-link7 {
  display: contents;
}
 
.chambres-et-suites-container2 {
  display: none;
}
 
.chambres-et-suites-container3 {
  display: contents;
}
